Description

Thanks! So as far as I understood 'feend' gives an age when a respondent is supposed to leave further education while still in it. Is it

correct?

If it is so, how can I find out the age at which all respondents completed their full-time education. Any help would be appreciated!

History

#1 - 06/14/2017 11:11 AM - Gundi Knies

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Julia Borodina

- Priority changed from Immediate to Normal

- % Done changed from 0 to 90

- Private changed from Yes to No

FEEND on XWAVEDAT reports the age at which the respondent ended further education. There is also a variable SCEND which reports the age left

school. I am not sure there is a variable that asks the age the respondent left full-time education; you'd probably want to create this from FEEND and

SCEND.

Hope this helps,

Gundi

#2 - 06/14/2017 11:17 AM - Julia Borodina

Thanks! And what'a the difference in the definition of further and full-time education in your dataset? I mean can I use feend as the age at which

education was completed?

#3 - 06/14/2017 11:27 AM - Gundi Knies

- Category changed from Data documentation to Data analysis

The questions that were asked are listed in the wave-specific questionnaires. SCEND is school leaving age; FEEND is further education leaving age.

Interpretation beyond this can only be made by you. Those who never entered further education will not have a value on FEEND. Also, if you look at

some of the values of FEEND you will see that some people are well into their 50s or older when they finished further education. That may or may not

work for your specific analysis.

#4 - 06/14/2017 02:04 PM - Julia Borodina

Thanks again! I'm sorry for so many questions but I really find some data confusing. Could you please clarify who can be those people who neither

are still at school, nor in further education (scnow is no and fenow is inapplicable) and have feend inapplicable? All of those people have fetype 'none

of the above' as well. At the same time, according to 'iqfachi' some of them even have a first or higher degree. Thanks in advance!

#5 - 06/14/2017 02:07 PM - Julia Borodina

Those people have to be those that never entered further education but why do some of them have a degree or other higher qualification?

#6 - 06/14/2017 03:32 PM - Gundi Knies

- Target version set to BHPS

Hi Julia,

no problem, we are here to help. To understand better why some of the people with "degrees" have no information about when they ended further

education, you need to examine the questionnaire routing of all the variables concerned (and, if the variable is derived, of all its input variables). Some

information is, e.g., not included in the proxy questionnaire (highest education is; feend is not). It may also be that people did not participate in the

wave in which a particular question may have applied to them. Perhaps, to understand the general principle of the variables, start by looking at just

the first wave and then see how it gets updated as data from later waves are added.

Gundi
#7 - 07/03/2017 09:46 AM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#8 - 09/01/2023 02:23 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Data documentation
